#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:48 EST 2016
Base\ Directory=基本目錄
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=用於解析 MSTest XML 檔的基本目錄。除非是絕對路徑，否則這是工作之工作目錄的相對路徑。
Exclude\ Patterns=排除型樣
Include\ Patterns=併入型樣
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest 報告發佈者
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=報告中已排除檔案的型樣（每行一個）。會將符合這些型樣的檔案，無條件地從報告中排除。型樣可以併入 ?、* 或 **。
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=用來在報告中併入 MSTest XML 的型樣（每行一個）。型樣可以併入 ?、* 或 **。
Publish\ MSTest\ results\ as\ a\ report=將 MSTest 結果作為報告進行發佈
Quality=品質
Report\ Name=報告名稱
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=MSTest 外掛程式會將建置期間產生的 MSTest 結果上傳至 BuildLife 的「測試」標籤。
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=已由 Anthill 建置生命週期發佈的報告名稱
Unit\ Testing=單元測試
